aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBill Richardson <wfrichar@google.com>2018-05-31 21:13:43 -0700
committerBill Richardson <wfrichar@google.com>2018-05-31 21:13:43 -0700
commit927733c745f0c73503e368bead23461f215d26b4 (patch)
tree3609b124fecb2dc759aed33e41b27b024ace79a5
parent2ceac85f386e96869ca52900c37638ae2a15f9db (diff)
downloadsystem-test-harness-927733c745f0c73503e368bead23461f215d26b4.tar.gz
Remove secret keyword
Change-Id: I4f1b4531d552b70e54d93a1320a08379ad0e2f1e Signed-off-by: Bill Richardson <wfrichar@google.com>
-rwxr-xr-xscripts/release-tests.sh7
1 files changed, 5 insertions, 2 deletions
diff --git a/scripts/release-tests.sh b/scripts/release-tests.sh
index 21a717d..b14ab75 100755
--- a/scripts/release-tests.sh
+++ b/scripts/release-tests.sh
@@ -40,6 +40,7 @@ function auth_secret_vts_tests() {
}
function pay_cts_tests() {
+ :
# TODO(ngm): uncomment once these are working.
# runtest --path \
# cts/tests/tests/keystore/src/android/keystore/cts/ImportWrappedKeyTest.java || return 1
@@ -47,8 +48,10 @@ function pay_cts_tests() {
# TODO: add any other tests
-source "${PWD}"/build/envsetup.sh
-lunch blueline-userdebug
+if [ -z "${TARGET_PRODUCT:-}" ]; then
+ echo "You need to run the Android setup stuff first"
+ exit 1
+fi
for t in integration_tests \
oem_lock_vts_tests \